client:
  name: basic
  file-system: device-agnostic
tools: {}
targets:
  "PackageStructure": ["<PackageStructure>"]
  "PredictiveHistory-arm64-apple-macosx26.0-debug.exe": ["<PredictiveHistory-arm64-apple-macosx26.0-debug.exe>"]
  "PredictiveHistory-arm64-apple-macosx26.0-debug.module": ["<PredictiveHistory-arm64-apple-macosx26.0-debug.module>"]
  "main": ["<PredictiveHistory-arm64-apple-macosx26.0-debug.exe>","<PredictiveHistory-arm64-apple-macosx26.0-debug.module>"]
  "test": ["<PredictiveHistory-arm64-apple-macosx26.0-debug.exe>","<PredictiveHistory-arm64-apple-macosx26.0-debug.module>"]
default: "main"
nodes:
  "/Users/neog/Apps/macOS/PredictiveHistory-macOS/":
    is-directory-structure: true
    content-exclusion-patterns: [".git",".build"]
  "/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory":
    is-mutated: true
commands:
  "/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory-entitlement.plist":
    tool: write-auxiliary-file
    inputs: ["<entitlement-plist>","<com.apple.security.get-task-allow>"]
    outputs: ["/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory-entitlement.plist"]
    description: "Write auxiliary file /Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory-entitlement.plist"

  "/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/sources":
    tool: write-auxiliary-file
    inputs: ["<sources-file-list>","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Components/UIComponents.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/ContentView.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Features/Sidebar/SidebarView.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Features/Study/StudyView.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Features/VideoList/DownloadManagerView.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Features/VideoList/VideoListView.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Models/Series.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Models/Video.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/PredictiveHistoryApp.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Services/DataManager.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Services/TranscriptService.swift"]
    outputs: ["/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/sources"]
    description: "Write auxiliary file /Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/sources"

  "/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.product/Objects.LinkFileList":
    tool: write-auxiliary-file
    inputs: ["<link-file-list>","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/ContentView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/DataManager.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/DownloadManagerView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/PredictiveHistoryApp.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/Series.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/SidebarView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/StudyView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/TranscriptService.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/UIComponents.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/Video.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/VideoListView.swift.o"]
    outputs: ["/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.product/Objects.LinkFileList"]
    description: "Write auxiliary file /Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.product/Objects.LinkFileList"

  "/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt":
    tool: write-auxiliary-file
    inputs: ["<swift-get-version>","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc"]
    outputs: ["/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt"]
    always-out-of-date: "true"
    description: "Write auxiliary file /Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt"

  "<PredictiveHistory-arm64-apple-macosx26.0-debug.exe>":
    tool: phony
    inputs: ["<PredictiveHistory-arm64-apple-macosx26.0-debug.exe-CodeSigning>"]
    outputs: ["<PredictiveHistory-arm64-apple-macosx26.0-debug.exe>"]

  "<PredictiveHistory-arm64-apple-macosx26.0-debug.module>":
    tool: phony
    inputs: ["/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/UIComponents.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/ContentView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/SidebarView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/StudyView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/DownloadManagerView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/VideoListView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/Series.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/Video.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/PredictiveHistoryApp.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/DataManager.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/TranscriptService.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/Modules/PredictiveHistory.swiftmodule"]
    outputs: ["<PredictiveHistory-arm64-apple-macosx26.0-debug.module>"]

  "C.PredictiveHistory-arm64-apple-macosx26.0-debug.exe":
    tool: shell
    inputs: ["/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/ContentView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/DataManager.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/DownloadManagerView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/PredictiveHistoryApp.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/Series.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/SidebarView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/StudyView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/TranscriptService.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/UIComponents.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/Video.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/VideoListView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.product/Objects.LinkFileList"]
    outputs: ["/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory"]
    description: "Linking ./.build/arm64-apple-macosx/debug/PredictiveHistory"
    args: ["/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc","-L","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug","-o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory","-module-name","PredictiveHistory","-Xlinker","-no_warn_duplicate_libraries","-emit-executable","-Xlinker","-alias","-Xlinker","_PredictiveHistory_main","-Xlinker","_main","-Xlinker","-rpath","-Xlinker","@loader_path","@/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.product/Objects.LinkFileList","-Xlinker","-rpath","-Xlinker","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift-6.2/macosx","-target","arm64-apple-macosx14.0","-Xlinker","-add_ast_path","-Xlinker","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/Modules/PredictiveHistory.swiftmodule","-plugin-path","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing","-sdk","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.1.sdk","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/PrivateFrameworks","-I","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-L","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-g"]

  "C.PredictiveHistory-arm64-apple-macosx26.0-debug.exe-entitlements":
    tool: shell
    inputs: ["/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory-entitlement.plist"]
    outputs: ["<PredictiveHistory-arm64-apple-macosx26.0-debug.exe-CodeSigning>"]
    description: "Applying debug entitlements to ./.build/arm64-apple-macosx/debug/PredictiveHistory"
    args: ["codesign","--force","--sign","-","--entitlements","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory-entitlement.plist","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory"]

  "C.PredictiveHistory-arm64-apple-macosx26.0-debug.module":
    tool: shell
    inputs: ["/Users/neog/Apps/macOS/PredictiveHistory-macOS/Components/UIComponents.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/ContentView.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Features/Sidebar/SidebarView.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Features/Study/StudyView.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Features/VideoList/DownloadManagerView.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Features/VideoList/VideoListView.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Models/Series.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Models/Video.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/PredictiveHistoryApp.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Services/DataManager.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Services/TranscriptService.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/sources"]
    outputs: ["/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/UIComponents.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/ContentView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/SidebarView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/StudyView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/DownloadManagerView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/VideoListView.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/Series.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/Video.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/PredictiveHistoryApp.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/DataManager.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/TranscriptService.swift.o","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/Modules/PredictiveHistory.swiftmodule"]
    description: "Compiling Swift Module 'PredictiveHistory' (11 sources)"
    args: ["/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc","-module-name","PredictiveHistory","-emit-dependencies","-emit-module","-emit-module-path","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/Modules/PredictiveHistory.swiftmodule","-output-file-map","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/output-file-map.json","-incremental","-c","@/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/PredictiveHistory.build/sources","-I","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/Modules","-target","arm64-apple-macosx14.0","-incremental","-enable-batch-mode","-serialize-diagnostics","-index-store-path","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/index/store","-Onone","-enable-testing","-j10","-DSWIFT_PACKAGE","-DDEBUG","-DSWIFT_MODULE_RESOURCE_BUNDLE_UNAVAILABLE","-module-cache-path","/Users/neog/Apps/macOS/PredictiveHistory-macOS/.build/arm64-apple-macosx/debug/ModuleCache","-parseable-output","-Xfrontend","-entry-point-function-name","-Xfrontend","PredictiveHistory_main","-swift-version","5","-plugin-path","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing","-sdk","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.1.sdk","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/PrivateFrameworks","-I","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-L","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-g","-Xcc","-isysroot","-Xcc","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.1.sdk","-Xcc","-F","-Xcc","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-Xcc","-F","-Xcc","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/PrivateFrameworks","-Xcc","-fPIC","-Xcc","-g","-package-name","predictivehistory_macos"]

  "PackageStructure":
    tool: package-structure-tool
    inputs: ["/Users/neog/Apps/macOS/PredictiveHistory-macOS/","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Package.swift","/Users/neog/Apps/macOS/PredictiveHistory-macOS/Package.resolved"]
    outputs: ["<PackageStructure>"]
    description: "Planning build"
    allow-missing-inputs: true

